# Generated by Django 2.2.3 on 2019-08-02 15:38

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('pessoa_fisica', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pessoafisica',
            name='id',
            field=models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False),
        ),
    ]
